* {
  background: fixed;
  background-color: black;
}

.btn {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  transform: translate(-505, 50%);
  position: relative;
  top: 250px;
  left: 45%;
  width: 100px;
  flex-direction: column;
  margin-bottom: 10px;
  padding: 10px;
  background-color: white;
  border: 2px solid rgb(190, 151, 151);
  border-radius: 40px;
}

#value1 {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  position: relative;
  top: -91px;
  left: 33%;
  background-color: aliceblue;
  border-radius: 40px;
  padding: 10px;
}

#value2 {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  position: relative;
  top: -130px;
  left: 50%;
  background-color: aliceblue;
  border-radius: 40px;
  padding: 10px;
}

#calculator {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
    top: 200px;
    left: 47%;
    border: 5px solid #fff;
    border-radius: 40px;
    width: 50px;
    background-color: aliceblue;

}